Subject: Re: draft-ietf-mpls-mgmt-overview-07.txt

From: Loa Andersson <[email-masked]>
Date: Mon, 07 Jul 2003 16:54:54 +0200

Adrian,

the updated management overview is now avaialble at:

http://urax.utfors.net/~loa/draft-ietf-mpls-mgmt-overview-07.txt

/Loa

Adrian Farrel wrote:
> Hi,
> 
> Please find attached a proposed new version of the MPLS Management Overview
> draft.
> 
> This has been updated to reflect the changes to the LSR and TE MIBs
> published at the end of last month.  Apart from the addition of a new TE MIB
> table and the change to a few object names, the principal change is the
> addition of section 5.3 to describe indexing in the LSR MIB.
> 
> Other changes are cosmetic (although I did find that a couple of the
> diagrams had the reference arrows pointing in the wrong direction!).
> 
> 
>-- 
/Loa

mobile + 46 739 81 21 64
email: [email-masked]